
Redmine - Patch #1523

Russian language file fix

2008-06-24 11:48 - Denis Tomashenko

Status: Closed Start date: 2008-06-24

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Some words translated incorrectly. IMHO.

History

#1 - 2008-06-24 11:48 - Denis Tomashenko

- File ru.yml.diff added

#2 - 2008-06-24 13:57 - Michael Pirogov

Approving that.

#3 - 2008-06-25 14:47 - Denis Tomashenko

- File ru.yml.diff added

Translated new strings.

#4 - 2008-06-26 21:29 - Jean-Philippe Lang

- Status changed from New to Closed

Committed in r1590. Thanks.

Files

ru.yml.diff 2.01 KB 2008-06-24 Denis Tomashenko

ru.yml.diff 2.79 KB 2008-06-25 Denis Tomashenko
